<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 8/3/2013 3:29:27 PM -->
<GameData>

<Civilizations>
		<Delete type="CIVILIZATION_EGYPT"/>
		<Delete type="CIVILIZATION_AMERICA"/>
		<Delete type="CIVILIZATION_CHINA"/>
		<Delete type="CIVILIZATION_IROQUOIS"/>
		<Delete type="CIVILIZATION_JAPAN"/>
		<Delete type="CIVILIZATION_OTTOMAN"/>
		<Delete type="CIVILIZATION_PERSIA"/>
		<Delete type="CIVILIZATION_ROME"/>
		<Delete type="CIVILIZATION_SIAM"/>
		<Delete type="CIVILIZATION_SONGHAI"/>
		<Delete type="CIVILIZATION_AUSTRIA"/>
		<Delete type="CIVILIZATION_BYZANTIUM"/>
		<Delete type="CIVILIZATION_CELTS"/>
		<Delete type="CIVILIZATION_ETHIOPIA"/>
		<Delete type="CIVILIZATION_HUNS"/>
		<Delete type="CIVILIZATION_MAYA"/>
		<Delete type="CIVILIZATION_NETHERLANDS"/>
		<Delete type="CIVILIZATION_SWEDEN"/>
		<Delete type="CIVILIZATION_SPAIN"/>
		<Delete type="CIVILIZATION_MONGOL"/>
		<Delete type="CIVILIZATION_INCA"/>
		<Delete type="CIVILIZATION_POLYNESIA"/>
		<Delete type="CIVILIZATION_DENMARK"/>
		<Delete type="CIVILIZATION_KOREA"/>
		<Delete type="CIVILIZATION_BABYLON"/>
		<Delete type="CIVILIZATION_ASSYRIA"/>
		<Delete type="CIVILIZATION_BRAZIL"/>
		<Delete type="CIVILIZATION_INDONESIA"/>
		<Delete type="CIVILIZATION_MOROCCO"/>
		<Delete type="CIVILIZATION_POLAND"/>
		<Delete type="CIVILIZATION_PORTUGAL"/>
		<Delete type="CIVILIZATION_SHOSHONE"/>
		<Delete type="CIVILIZATION_VENICE"/>
		<Delete type="CIVILIZATION_ZULU"/>
		
		<Delete type="CIVILIZATION_GREECE"/>
		<Delete type="CIVILIZATION_GERMANY"/>
		<Delete type="CIVILIZATION_RUSSIA"/>
		<Delete type="CIVILIZATION_CARTHAGE"/>
	    <Delete type="CIVILIZATION_ENGLAND"/>
		<Delete type="CIVILIZATION_INDIA"/>
		<Delete type="CIVILIZATION_ARABIA"/>
		<Delete type="CIVILIZATION_AZTEC"/>
		<Delete type="CIVILIZATION_FRANCE"/>
	</Civilizations>
</GameData>
		